Subject: Fwd: Friday luncheon meeting
From: Kay Price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Sat, 27 Aug 2011 23:19:37 -0500

Did you get this? I think Perry does not want Rodney to take over and he wants Ken to stay another year, probably a good idea. Not sure if Ken will do.

Kay

Begin forwarded message:

> From: <[email-masked]>
> Date: August 27, 2011 1:31:23 PM CDT
> To: "Grant, Kenneth" <[email-masked]>
> Subject: Friday luncheon meeting
> 

> Ken,
>  
> I was very pleased with the meeting at Leystra’s and believe it went a long way to bringing the ADS board back together after the unsettling aftermath of George’s seemingly irrevocable decision to refuse to sell books to the ADS.  Both with the email you sent on 8/21 and your ‘conducting’ of the luncheon meeting, you demonstrated your ability to bring the board members together and keep a focus on the needs of the society.
>  
> As we briefly discussed on the way out, I urge you to stay on for one more year as president.  As you recall, when my two-year term expired in 2008 with you as the anointed successor, we deferred the succession one more year at your request due to personal issues you faced with your pending retirement from UW.  That threw us out of kilter with the by-laws, which dictate elections in even numbered years.  Extending your present term by one more year brings us back to the normal and legal pattern.  More importantly, it serves the following purposes:
> 1. The direction in which you have moved the ADS, namely the formation of committees to focus on particular areas is  just now starting to jell and by this time next year, should be in sharp focus with us operating on a solid game plan.
> 2.  The recent upheaval has strained some personalities.  Rodney, as vice president, is not unsure of his willingness to continue with the ADS.  At the moment, it would not work to have him succeed as president.  John is deeply immersed in the publishing side, one of our most important tasks.  Tracy is still a relative newcomer.  Jim K. is apparently off the board for his own personal reasons, etc.  One more year gets everything back in control so that a newly elected president  who has the trust of the entire board can take over the helm of a smoothly running ship.  We just need the time to make that happen.
> 3.  You have demonstrated, through your conduct of the board meetings for the past two years and your conciliatory efforts during this upheaval that you do have the full support of the board.  One more year of your leadership bodes well for the future success of the ADS in maintaining its goal of perpetuating August Derleth’s legacy.
>  
> Please stay with us to ensure that this happens. 
>  
> Respectfully,
>  
> Perry